Open-E Knowledgebase

[JDSS][DSS V7]"Meltdown" and "Spectre" vulnerabilities in Open-E systems

Article ID: 2951
Last updated: 16 Apr, 2020

Additional information:

  • product name: JovianDSS / DSS V7
  • product version: all
  • build: all

Subject:

"Meltdown" and "Spectre" vulnerabilities in Open-E systems

Contents::

  1. Open-E Data Storage Software is a closed environment, none of the DSS family products is vulnerable to attacks using Meltdown and Spectre exploits.During the whole contact with our product, from the installation process to day-to-day work, users are incapable of running unauthorized processes of any kind.
  1. For a full Open-E statement on the “Meltdown” and “Spectre” vulnerabilities please check our pdf document from the attachment of this article

This article was:   Helpful | Not helpful Report an issue


Article ID: 2951
Last updated: 16 Apr, 2020
Revision: 2
Views: 587
Posted: 18 Jan, 2018 by Stolarczyk M.
Updated: 16 Apr, 2020 by Rybak M.
print  Print email  Subscribe email  Email to friend share  Share pool  Add to pool
Tags
dss v7 jdss meltdown spectre vulnerabilities
Attached files
item Open-E - Statement on Meltdown and Spectre vulnerabilities 180115.pdf (151 kb) Download

Also listed in
folder JovianDSS -> JovianDSS Information -> General info -> Miscellaneous

Prev     Next
[DSS V7][JDSS] File I/O or Block I/O?       [DSS V7] Can I use additional apps, extensions or tools on the...

The Knowledge base is managed by Open-E data storage software company.